{
  "component": true,
  "usingComponents": {
    "x-skeleton": "/uni_modules/x-skeleton/components/x-skeleton/x-skeleton",
    "uni-grid": "/components/uni-grid/uni-grid",
    "uni-grid-item": "/components/uni-grid-item/uni-grid-item"
  }
}